Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-6044

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2008-6044
Last Modified 19 Aug 2009 01:23:00
Published 03 Feb 2009 06:30:00
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2008-6044

Summary

Cross-site scripting (XSS) vulnerability in advanced_search_result.php in xt:Commerce 3.0.4 and earlier allows remote attackers to inject arbitrary web script or HTML via the keywords parameter.

Vulnerable Systems

Application

  • Xt-commerce 3.0.4


References

XF - xtcommerce-keywords-xss(45340)

BID - 31313

BUGTRAQ - 20080922 [MajorSecurity Advisory #54]xt:Commerce - Cross Site Scripting and Session Fixation Issues

MISC - http://www.majorsecurity.de/index_2.php?major_rls=major_rls54


Last Updated: 27 May 2016 10:49:02